Subject: Re: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Trevor Bentley <[email-masked]>
Date: Wed, 25 Nov 2020 20:38:38 +0100

Eli Zaretskii <[email-masked]> writes:

>> you are suggesting that it should print something to 
>> *Messages*, right? 
> 
> No, in the echo area.  these messages don't go to *Messages*. 

Oh!  Well, yes, it is there then.  I didn't realize you can echo 
without going to *Messages*.  It's extremely fleeting... is there 
some way to persist these messages?
 
>> I've never tried emacs's profiler.  I'll try that next time I 
>> do a  big garbage-collect and see what it shows. 
> 
> That won't help in this case: GC is in C, and the profiler 
> doesn't profile C code that is not exposed to Lisp. 

Ah, ok.  Well, I'll try it anyway, and expect nothing.

-Trevor